"MaterialActivityIndicatorAccessibilityLabel" = "Indikátor aktivity";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "Probíhá";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "Dokončeno %ld procent";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Průběh byl pozastaven";
